/* ===================================================== */
/* CSS for control sap.ui.commons.AbsoluteLayout.control */
/* ===================================================== */

.sapUiLayoutAbs{
	position: relative;
	display: block;
	width: 100%;
	height: 100%;
}

.sapUiLayoutAbsPos {
	display: inline-block;
	position: absolute;
	overflow: visible;
}

.sapUiLayoutAbsOvrflwXAuto {
	overflow-x: auto;
}

.sapUiLayoutAbsOvrflwYAuto {
	overflow-y: auto;
}

.sapUiLayoutAbsOvrflwXHidden {
	overflow-x: hidden;
}

.sapUiLayoutAbsOvrflwYHidden {
	overflow-y: hidden;
}

.sapUiLayoutAbsOvrflwXScroll {
	overflow-x: scroll;
}

.sapUiLayoutAbsOvrflwYScroll {
	overflow-y: scroll;
}

.sapUiLayoutAbsOvrflwXNone {
	overflow-x: visible;
}

.sapUiLayoutAbsOvrflwYNone {
	overflow-y: visible;
}